body{
    font-size: 30px;
    text-align:center;
}
ul{
    text-align: center;
}
li{
    display: inline-block;
    top:5;
    padding-top: 8px;
    padding-right: 30px;
}
nav{
    width: 100%;
    background-color: rgba(41, 48, 15, 1);
    top: 0;
    height: 10%;
    position: fixed;

}
nav>ul>li>a{
    color: antiquewhite;

}
nav>ul>li>a:hover{
    color: yellow;
}
.logo{
    display: flex;
    float: left;
    position: fixed;
}
.main2{
    padding: 3%;
    display: flex;
}
.main3{
    padding:3%;
    display: flex;
}
.youth{
    border-radius: 10%;
    background-color: rgba(100,100,100,0.4);
    overflow: hidden;
}
.couple{
    border-radius: 10%;
    padding-left: 50px;
    margin-left: 50px;
    background-color: rgba(50, 50, 150, 0.7);
    overflow: hidden;
}
.family{
    border-radius: 5%;
    background-color: rgba(255,190,10,1);
    overflow: hidden;
}
.self{
    border-radius: 10%;
    float: right;
    background-color: rgba(41, 100, 105, 1);
    margin-left: 50px;
    overflow: hidden;
}
.youth:hover{
    background-color: rgba(41, 48, 15, 1);
    color:antiquewhite;
}
.couple:hover{
    background-color: rgba(41, 48, 15, 1);
    color: antiquewhite;
}
.family:hover{
    background-color: rgba(41, 48, 15, 1);
    color: antiquewhite;
}
.self:hover{
    background-color: rgba(41, 48, 15, 1);
    color: antiquewhite;
}
h1{
    padding-top: 100px;
}
@media screen and (max-width:480px){
    .logo{
        display: none;
    }
    nav{
        height: auto;
        width: auto;
    }
    img{
        width: 90%;
        height: 70%;
    }
}
@media screen and (max-width:1024px){
    .logo{
        display: none;
    }
    nav{
        height: auto;
        width: 100%;
    }
    h1{
        margin-top: 120px;
    }
    .main2{
        display: flex;
        flex-direction: column;
    }
    .main3{
        display: flex;
        flex-direction: column;
    }
    body{
        font-size: 30px;
    }

}

